USPS Package Tracking API Update May Be Required

USPS Package Tracking API Update May Be Required

If you are using a custom USPS package tracking application on your store that was developed prior to March 2016, please contact support for an upgrade.

USPS is retiring their older track API and legacy solutions will need to be migrated over to their Track2 API parameters.

More info is available at :https://www.usps.com/…/web-tools-ap…/2017-api-transition.pdf

This does not affect our standard USPS rates plugin system or default USPS rates API.

This would only apply to a custom package tracking application that was specifically developed for your store.


Search SiteStorePro.com

Subscribe To Our Email List